Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 23:52:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund arshad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556469928            03:46 AM, 03nd Mar                   Hamza                   مرحبا معك حمزه يسرني أن أساعدك           03:46 AM, 03nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:47 AM, 03nd Mar                     arshad                    Dear Hamza, I already handover my order to your courier partner but still I didn't get any notification           03:47 AM, 03nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           03:48 AM, 03nd Mar                     arshad                    order 6276936954           03:48 AM, 03nd Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:48 AM, 03nd Mar                     arshad                    order 6277472107           03:49 AM, 03nd Mar                     arshad                    Both handed over 3 days back           03:49 AM, 03nd Mar                   Hamza                   Thanks for waiting           03:51 AM, 03nd Mar                   Hamza                   We would like to inform you that your product has been reached to our warehouse on 2/3 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:51 AM, 03nd Mar                     arshad                    Ok           03:52 AM, 03nd Mar                     arshad                    Thanks for support           03:52 AM, 03nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180265